/*
pay.methods.list.php
*/

.o-advertise-paymethods-list {
    margin-bottom: 30px;
}
.o-advertise-paymethods-item {
    width: 20%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
}
.o-advertise-paymethod {
    display: block;
    border: 1px solid #c7d9df;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}

.o-advertise-paymethod:hover .o-paymethod-inner + .o-paymethod-inner {
    background: #edf4f5;
}

.o-advertise-paymethod .o-paymethod-inner {
    padding: 5px 10px;
}

.o-advertise-paymethod .o-paymethod-inner + .o-paymethod-inner {
    min-height: 36px;
    padding: 5px;
}

.o-advertise-paymethod .o-paymethod-inner span {
    display: block;
}


.o-advertise-paymethod.active {
    border-color: #68af55;
}

.o-advertise-paymethod.active .o-paymethod-inner + .o-paymethod-inner {
    color: #fff;
    background: #68af55;
}

/**************************/

.o-paymethod-logo {
    height: 100px;
    display: table;
    width: 100%;
}

.o-paymethod-logo .o-paymethod-logo-in {
    display: table-cell;
    height: 100px;
    width: 100%;
    vertical-align: middle;
}

.o-paymethod-logo img {
    max-width: 100px !important;
    max-height: 80px !important;
}


/**************************/

@media (max-width: 600px) {

    .o-advertise-paymethods-item {
        width: 49%;
    }
    .o-advertise-paymethod .o-paymethod-inner {
        /*float: left;*/
        padding: 0;
    }
    .o-advertise-paymethod:hover .o-paymethod-inner + .o-paymethod-inner {
        background: none;
    }
    .o-advertise-paymethod .o-paymethod-inner + .o-paymethod-inner {
        border-top: 0;
    }

    .o-advertise-paymethod .o-paymethod-inner span {
        display: inline;
    }

    .o-advertise-paymethod.active .o-paymethod-inner + .o-paymethod-inner {
        color: #68af55;
        background: none;
    }
    .o-advertise-paymethod {
        border: 1px solid #c7d9df;
        min-height: 150px;
        /*line-height: 70px;*/
    }

    .o-advertise-paymethods-item .text-info {
        display: block;
        font-size: 0.8em;
    }

    .o-paymethod-logo .o-paymethod-logo-in {
        display: block;
        line-height: 70px;
    }
    .o-paymethod-logo img {
        max-width: 60px !important;
        max-height: 60px !important;
    }

    .o-paymethod-logo {
        height: 70px;
        display: block;
        width: auto;
    }
}

/*

.o-paymethod-descr {
    padding: 15px;
    border: 2px solid #c7d9df;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 30px 0;
}

.o-paymethod-descr:after {
    display: block;
    content: '';
    clear: both;
}

.o-paymethod-descr-heading {
    margin-top: 5px;
    margin-bottom: 15px;
    font-size: 14px;
}

.o-paymethod-descr-img {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}

@media (max-width: 767px) {
    .o-paymethod-descr-img {
        float: none;
        margin: 0 auto 15px auto;
        display: block;
    }
    .o-paymethod-descr-heading {
       text-align: center;
    }
}

.o-adv-price {
    margin-top: 10px;
}


*/